## ug 3.11.0

=== debian/changelog ===
ug (3.11.0-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Alexander Krampe <alexander.krampe@gmail.com>  Tue, 11 Nov 2014 11:57:48 +0100

ug (3.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Change shared library package name to libug3.11.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 15 Jun 2014 11:12:53 +0200

ug (3.10.0-1) unstable; urgency=low

  * Initial release. (Closes: #742179)

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 08 Apr 2014 02:07:52 +0200
