=== debian/control ===
Source: ug
Section: libs
Priority: optional
Standards-Version: 3.9.5
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ug.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ug.git
Homepage: http://www.iwr.uni-heidelberg.de/wiki-link-pages/wiki-software
Build-Depends: debhelper (>= 9), dh-autoreconf,
 bison, flex, libltdl-dev

Package: libug-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
 libug3.11.0 (= ${binary:Version})
Suggests: libug-dbg (= ${binary:Version})
Description: software framework for finite element methods (development files)
 UG is a flexible software tool for the numerical solution of partial
 differential equations on unstructured meshes, with a focus on
 multigrid methods. It has a very powerful grid manager, which supports
 two- and three-dimensional grids with mixed element types. The grids
 can be adaptively refinement using either classic
 red/green-refinement, or pure red refinement with hanging nodes. All
 this is fully parallelized and can run on large distributed machines.
 .
 This package contains the development files.

Package: libug3.11.0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: software framework for finite element methods (library)
 UG is a flexible software tool for the numerical solution of partial
 differential equations on unstructured meshes, with a focus on
 multigrid methods. It has a very powerful grid manager, which supports
 two- and three-dimensional grids with mixed element types. The grids
 can be adaptively refinement using either classic
 red/green-refinement, or pure red refinement with hanging nodes. All
 this is fully parallelized and can run on large distributed machines.
 .
 This package contains the shared library.

Package: libug-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
 libug3.11.0 (= ${binary:Version})
Description: software framework for finite element methods (debug symbols)
 UG is a flexible software tool for the numerical solution of partial
 differential equations on unstructured meshes, with a focus on
 multigrid methods. It has a very powerful grid manager, which supports
 two- and three-dimensional grids with mixed element types. The grids
 can be adaptively refinement using either classic
 red/green-refinement, or pure red refinement with hanging nodes. All
 this is fully parallelized and can run on large distributed machines.
 .
 This package contains the debug symbols.
