=== debian/rules ===
#! /usr/bin/make -f

# Note that with the DUNE option UG contains C++ code, but autotools
# will still call a C compiler by default.
CONFIGURE_FLAGS := \
  --enable-dune \
  --enable-shared \
  --disable-static \
  --enable-system-heap \
  CC=g++

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

override_dh_strip:
	dh_strip --dbg-package=libug-dbg

get-orig-source:
	$(error Please use the get-orig-source script included in the dune-common source package)
