## ug 3.12.1

=== debian/changelog ===
ug (3.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Sep 2015 13:21:24 +0200

ug (3.12.1-1) experimental; urgency=medium

  * New upstream release.
  * Change shared library package name to libug3.12.1.
  * Mention that UG has been built with support for DUNE in the
    package description.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 11 May 2015 21:05:04 +0200
