=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ug
 Section: libs
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ug.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ug.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/ug.git
-Homepage: http://www.iwr.uni-heidelberg.de/wiki-link-pages/wiki-software
+Homepage: http://www.iwr.uni-heidelberg.de/frame/iwrwikiequipment/software/ug
 Build-Depends: debhelper (>= 9), dh-autoreconf,
  bison, flex, libltdl-dev
 
@@ -15,7 +15,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
- libug3.11.0 (= ${binary:Version})
+ libug3.12.1 (= ${binary:Version})
 Suggests: libug-dbg (= ${binary:Version})
 Description: software framework for finite element methods (development files)
  UG is a flexible software tool for the numerical solution of partial
@@ -26,9 +26,12 @@
  red/green-refinement, or pure red refinement with hanging nodes. All
  this is fully parallelized and can run on large distributed machines.
  .
+ The version in this package has been built with the necessary flags for use
+ with the Dune software system.
+ .
  This package contains the development files.
 
-Package: libug3.11.0
+Package: libug3.12.1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -42,6 +45,9 @@
  red/green-refinement, or pure red refinement with hanging nodes. All
  this is fully parallelized and can run on large distributed machines.
  .
+ The version in this package has been built with the necessary flags for use
+ with the Dune software system.
+ .
  This package contains the shared library.
 
 Package: libug-dbg
@@ -50,7 +56,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
- libug3.11.0 (= ${binary:Version})
+ libug3.12.1 (= ${binary:Version})
 Description: software framework for finite element methods (debug symbols)
  UG is a flexible software tool for the numerical solution of partial
  differential equations on unstructured meshes, with a focus on
@@ -60,4 +66,7 @@
  red/green-refinement, or pure red refinement with hanging nodes. All
  this is fully parallelized and can run on large distributed machines.
  .
+ The version in this package has been built with the necessary flags for use
+ with the Dune software system.
+ .
  This package contains the debug symbols.
