=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,7 @@
 CONFIGURE_FLAGS := \
   --enable-dune \
   --enable-shared \
-  --disable-static \
-  --enable-system-heap \
-  CC=g++
+  --disable-static
 
 %:
 	dh $@ --with autoreconf
